# Welcome to Redemption by Project Zaero.
`Please report any issues you find to Project Zaero#9999 on Discord.`
## A Hardcore GTFO Modding Experience.

- 9 Intense Campaign Expeditions.
- 14 Custom Guns, 8 with custom models made by Mccad00.
- Meaningful gunplay, where players are capable of dealing high damage in a short time, but will need cover fire from their allies in order to reload their weapons. Expect to frequently have 2 dry mags.
- Rebalanced vanilla melee weapons as well as a new custom melee weapon, the Hatchet.

### Difficulty options available on the rundown screen. You can choose "Forgiving Mode" for a simplified, easier experience. If you want a true challenge, "Forsaken Mode" offers an unforgiving experience. D and E tier currently do not have these modes. They will be included in 1.0 release.

---

## Debriefing:
An elite team of operators were sent down into the complex to locate a virus sample; the H-V Virus, an extreme mutation variant of the NAM-V virus. This strain of the virus began to infect the creatures lurking within the complex, mutating them into highly infectious and highly lethal abominations. In pursuit of their objective, they were hunted down by a near unstoppable threat; the Visitor. Not much was known about the creature but it wasn't like the rest. Whatever it was, it had been infected with the virus and began making the complex a nesting ground. The operators managed to secure a virus sample, destroy the creature, and overloaded a reactor in an attempt to destroy the section of the complex it resided in.

Some time after, the virus has undergone further mutations. The infected are even more dangerous than before. Something drastic needs to be done to stop it. Additional teams are being sent down as we speak. Our objectives are to locate additional virus samples, locate a sample processing site, and fully process the virus samples to gain further understanding of how the virus functions. Additionally, another organization is attempting to use the virus for their own benefit and are running a training program where prisoners are forced to encounter the horrors within the complex via simulations before being sent in to die. We will be attempting to sabotage their operations while completing our objectives.

---

### What you can expect from this rundown:
Redemption is a sequel to the rundown Visitor, which occurs in parallel to Fatal Experiment. You do not need to have played either to understand the story in this rundown, but it would enhance the experience.

This is a **hardcore** GTFO experience. New gameplay mechanics are slowly introduced that aim to resolve some of GTFO's core gameplay issues; repetitive alarm sequences, health regen cap abuse, and low risk stealth. Health and infection will become an extremely valuable resource, as enemies will inflict status effects that are severely damaging to your health or are even infectious.

Resources are scarce. Enemies are lethal. Trying to survive on low health will get you and your entire team killed. Teamwork and planning your next move are essential to your survival.
 
 #### Updates:
`V1.0.0`
* F1 added.

* Enemy adjustments.
  * Hallowed Shooter projectiles now have a very short range evade dodge; if you evade within 2.5 meters of the projectiles, they will not home in on you.

* E1 Adjustments.
  * Extract sequence significantly more forgiving.

* Consumables are now all forced into boxes to fix the vanilla bug of being unable to pick environment-spawned consumables up after they are swapped for another item.

`V0.13.1`
*  Gear balance.
  * The Grinder damage 2.8 -> 3, rate of fire increased by 9%, stock ammo 429 -> 400, recoil moderately reduced.

`V0.13.0`
* Gear balance overhual to match Duo Trials.
  * Assault Rifle Damage 2.4 -> 3, Stun 1.25x -> 1.33x, increased rate of fire by 6.7%, stock ammo 500 -> 400. This gun was generally unperforming. It should shine as an "All Rounder" style weapon now.
  * Combat Sniper rate of fire reduced by 13.4%.
  * Precision Rifle range 20-99m -> 18-80m.
  * The Grinder Damage 2.5 -> 2.8, stock ammo 480 -> 428. It's now tied as the highest DPS primary outside of the purple "Burst-Damage Output" weapons, while having the highest sustainable DPS as intended.
  * Compact Pistol reload time reduced by 12%, hip fire reduced to match Assault and Precision Rifles.
  * Tactical Rifle hip fire is now pinpoint.
  * Heavy Machinegun increased rate of fire by 11%, slightly reduced recoil, Mag 40 -> 50.
  * Battle Rifle Damage 4 -> 5, Stun 1.25x -> 1.3x, increased rate of fire by 4%, stock ammo 300 -> 240, Range 18-80m -> 20-99m, hip fire reduced to match Assault and Precision Rifles.
  * Quadrail fire rate increased by 22%, Crit 2.2x -> 2.5x, Mag 80 -> 90.
  * Impaler fire rate reduced by 5%, Damage 18 -> 16. Stagger 1.389x -> 1.5625x.
  * Light Machinegun reload time reduced by 18%, Mag 54 -> 67, recoil significantly reduced.
  * Hatchet Minimum damage 7 -> 8, Stagger 7-15 -> 8-20, charge time 1.2 -> 0.6.

`V0.12.1`
* Gear balance.
 * Toned down Assault Rifle's recoil. Horizontal recoil significantly reduced. Hipfire spread halved.
 * Toned down Grinder and Quadrail's recoil. Horizontal recoil significantly reduced.
 * Combat Sniper's reticle fixed. Mag size is now correctly displayed in the lobby.
 * Tactical Rifle 2.0 -> 1.75x CRIT.

`V0.12.0`
* Fixed broken rundown screen. Removed placeholder D tier easy mode.

#### Older version patch notes available in the files. They may not work with the current game version.